BODY, P {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

TD	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt  }

/*TD.small	{ 	font-size: 8pt; }*/
TD.smaller	{ 	font-size: 7pt; }

TD P	{
margin-top: 10;
/*text-indent: 2em;*/
}
	
	 
.podpis	{
	color: #999999;
	font-size : 8pt;
}

.podpis A:visited {
	color: #0000CC; 
}

.accent	{
	font-size : 14pt;
	font-weight: bold;
	color: #5B72A2;
}

.topic {
	font-size : 12pt;
	font-weight: bold;
	color: #5B72A2;
}

.enumb	{
	font-size: 12pt;
	font-style : italic;
}

.maincolor	{ 	color: #5B72A2; }
.darkcolor	{  color: #384765; }

A	{ 	color: #0000CC; 
	/*text-decoration: none;	*/}
	
A:visited	{ /*	text-decoration: none;*/
	color: #A3A3CC;
	 }

A:hover	{  
	color: #0000CC; 
	text-decoration: none;	
	}

A.always:visited	{ 	color: #0000CC; 
	/*text-decoration: none;	*/}

	
A.menu	{
	color: #e8e8e8;
	text-decoration: none;
}

A.menu:hover	{
	color: white;
	text-decoration: none;
	background-color: #5B72A2;
}

A.menu:visited	{ 	text-decoration: none;
	color: #a0a0a0;
	 }


.divider	{
	color: gray;
}

.div_bg {
	background-color: gray;
}

h1,h2,h3,h4 {
	color: #FCFCE5;
	font-size : 1pt;
	margin : 0;
	padding : 0;
	display : none;
}

.blank  {
	color: #FCFCE5;
	font-size : 1pt;
	margin : 0;
	padding : 0;
	display : none;
}


.pas {
	cursor: hand;
	text-align: right;		
	font-size: 8pt;
}

.act {
	background-color: #5B72A2;
	cursor: hand;
	font-size: 8pt;	
	text-align: right;
}

}
/*---------------------------------- pas ----------------------------------------*/

TD.pas A {
	color: #e8e8e8;
	text-decoration: none;
}

TD.pas A:hover {
	color: #e8e8e8;
	text-decoration: none;
}

TD.pas A:visited {
	text-decoration: none;
	color: #e8e8e8;
}

/*---------------------------------- act 1 ----------------------------------------*/

TD.act A {
	color : white;
	text-decoration: none;
	text-align: center;
}

TD.act A:hover {
	color : white;
	text-decoration: none;
}

TD.act A:visited {
	text-decoration: none;
	color: white;
}

/*-----------------------------------------------------------------------------------*/

TR.odd { 
background-color: yellow; }

.table {
		background-color: #EFEFDA;
		font-size: 8pt;
}

.table_h {
		background-color: #E1E1CE;
		font-size: 8pt;
}

.slogan {
	font-size: 10.5pt;
	font-weight: bold;
	font-style: italic;
	color: #384765;
}

.price {
	font-size: 17pt;
	font-weight: bold;
	color: #5B72A2;
}

/*.item_left {
	color: white;
	text-align: center;	
}*/